Manifest-Version: 1.0
Main-Class: com.evermind.ejb.NewsClient
Name: "NewsClient Demo"
Created-By: 1.2 (Sun Microsystems Inc.)
Specification-Vendor: "Evermind"
Specification-Version: "1.0.0"
Implementation-Vendor: "Evermind"
Implementation-Version: "1.0.0"
Implementation-Title: "NewsClient"
Class-Path: ../../orion.jar news-ejb.jar

